3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<html> <body> Unsafe-<?php if (4>3) { echo "PHP-"; } ?>embedding </body> </html>
Output for 4.3.0 - 7.2.0
<html> <body> Unsafe-PHP-embedding </body> </html>